/* CSS Document */
body 
{
	color:#484848;
	font-family:Arial;
	font-weight:normal;
	font-size:12px;
	padding:0px;
	margin:0px;
	min-width:1025px;
	border-top:4px solid #214a79;
}
html
{
	/*scroll colors
	SCROLLBAR-FACE-COLOR: #6d0000; 
	SCROLLBAR-HIGHLIGHT-COLOR: #fcf8ea; 
	SCROLLBAR-SHADOW-COLOR: #fcf8ea; 
	SCROLLBAR-3DLIGHT-COLOR: #fcf8ea; 
	SCROLLBAR-ARROW-COLOR: #fcf8ea; 
	SCROLLBAR-TRACK-COLOR: #fcf8ea; 
	SCROLLBAR-DARKSHADOW-COLOR: #fcf8ea;*/
}
h1, h2, h3, h4, h5, span, p
{
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
*
{
	margin: 0px;
	padding: 0px;
}
ol, ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
a
{
	text-decoration:none;
	color:#484848;
}
a:hover
{
	color: #5293e2;
}
.clr
{
	float: none;
	clear: both;
	margin: 0px;
	padding: 0px;
}
Img
{
	border: 0px;
}
form
{
	margin: 0px;
	padding: 0px;
}
#Wrapper
{
	margin: 0px;
	padding:20px 0 0 0px;
}
.Header
{
	margin:0px auto 20px;
	padding:0px;
	width:960px;
}
.Header .logo
{
	 width:120px;
	 float:left;
	 margin:0px;
}
.Header .Mainright
{
	float:right;
	/*width:455px;*/
	margin:0px;
	padding:0px;
	text-align:right;
}
.SocialNetwork
{
	margin:0 0 25px 0px;
}
.Logos ul li
{
	display:inline-block;
	*float:right;
	margin:0 0 0 3px;
}
.Mainmenu
{
	background:url(https://018835.claudeassets.com/20220120170935im_/http://maridivegroup.net/images/page_path_bg.jpg) #214a79 bottom repeat-x;
	padding:13px 0px;
	color:#fff;
	font-size:14px;
}
.Mainmenu .MenuIn
{
	width:960px;
	margin:0px auto;
	line-height:15px;
}
/*.Mainmenu ul
{
	display:inline-block;
	*float:left;
}
.Mainmenu ul li
{
	margin:0 30px 0 0px;
	display:inline-block;
	*float:left;
}
.Mainmenu ul li a
{
	color:#fff;
    font-size:14px;
	display:inline-block;
}
.Mainmenu ul li a:hover
{
	color:#76b2f5;
}*/
.Slogan
{
	float:right;
	display:inline-block;
}
.Mainflash
{
	margin:0px auto;
	width:960px;
	padding:0 0 2px 0px;
	border-bottom:2px solid #214a79;
}
.MainContent
{
    width:960px;
    margin:0px auto;
    padding:25px 0 25px 0px;
	text-align:justify;
}
.Content1 h1
{
	font-size:22px;
	color:#163d6a;
	margin:0 0 20px 0px;
	padding:0 0 8px 0px;
	font-weight:bold;
	border-bottom:1px solid #a4a3a3;
}
.investor_ar
{
	font-weight: bold;
    margin: 0 0 30px;
}
.investor_ar h1
{
	font-size:22px;
	color:#163d6a;
	margin:0 0 20px 0px;
	padding:0 0 8px 0px;
	font-weight:bold;
	border-bottom:1px solid #a4a3a3;
	text-align:right;
}
.Content1
{
	margin:0 0 25px 0px;
}
.Space
{
	display:inline-block;
	padding:0px 14px;
}
.Box_left
{
	width:635px;
	display:inline-block;
}
.Box_right
{
	width:290px;
	display:inline-block;
	vertical-align:top;
}
.Fleet_txt p
{
	display:inline-block;
	width:303px;
	/*word-break:break-all;*/
}
.Fleet_txt Img
{
	margin:0 0px 0 20px;
	vertical-align:top;
}
.News
{
	margin:0 0 15px 0px;
}
.News h2, .News h3
{
	color:#484848;
	font-size:14px;
	font-weight:bold;
	float:left;
	margin:0 0 15px 0px;
}
.News h3
{
	color:#214a79;
	float:right;
}
.News p
{
	font-size:14px;
}
.News a
{
	color:#214a79;
	font-size:12px;
	text-decoration:underline;
}
.News a:hover
{
	color:#76B2F5;
}
.Stock
{
	font-weight:bold;
	font-size:14px;
	text-decoration:underline;
}
.Investor
{
	display:block;
	margin:0 0px 30px 0px;
	/*text-align:center;*/
	font-weight:bold;
}
.Brd h1
{
	color:#214a79;
	font-size:22px;
	font-weight:normal;
	margin:0 0px 8px 0px;
	border:none;
}
.Investor h1 span
{
	color:#484848;
	font-size:14px;
	margin-left:10px;
}
.Investor h2
{
	color:#214a79;
	font-size:22px;
	font-weight:bold;
	text-align:left;
	margin:0 0px 15px 0px;
}
.Investor_more a
{
	color:#214a79;
	font-size:14px;
	font-weight:bold;
	padding:0 0 0 15px;
	background:url(https://97b3e5.claudeassets.com/20220120170935im_/http://maridivegroup.net/images/investor_arrow.png) no-repeat left center;
}
.Investor_more a:hover
{
	color:#76B2F5;
}
.Investor .Brd
{
	/*border-right:1px solid #e8e8e8;*/
	padding:0 40px 0 0px;
}
.Clients
{
	margin:0px; padding:0px;
}
.Clients h1
{
	color:#163d6a;
	font-size:20px;
	font-weight: bold;
	line-height:28px;
	margin: 0 0 20px;
}
.anyClass
{
	border:1px solid #dfdfdf;
	padding:0px 20px;
}

.application-form table th 
{
    width:120px;
}

.application-form table th,.application-form table td
{
    padding:5px;
}

.application-form .text-field
{
    width:300px;
    height:20px;
}

.application-form .submit-button 
{
    cursor: pointer;
    display:inline-block;
    padding:1px 12px;
    background-color:#c6c6be;
	outline:1px solid #b3b3b2;
	border:1px solid #eaeae7;
    color:#fff;
    text-align:center;
    font-size:13px;
    text-transform:uppercase;
    -moz-box-shadow: inset 0px 0px 10px #dddcdc;
    -webkit-box-shadow: inset 0px 0px 10px #dddcdc;
    box-shadow: inset 0px 0px 10px #dddcdc;
}

.application-form .submit-button:hover
{
    background-color:#204977;
	outline:1px solid #fff;
	border:1px solid #eaeae7;
    color:#fff;
    -moz-box-shadow: inset 0px 0px 10px #dddcdc;
    -webkit-box-shadow: inset 0px 0px 10px #dddcdc;
    box-shadow: inset 0px 0px 10px #dddcdc;
}

.application-form .error {
    color:red;
}


/***** Inners *****/
.PagePath
{
	margin:-10px 0 30px 0px;
	padding:0px;
}
.PagePath ul li
{
	display:inline;
	padding:0px 0px;
	color:#163d6a;
    font-size:14px;
}
.PagePath ul li a
{
	color:#163d6a;
    font-size:14px;
}
.PagePath ul li a:hover
{
	color:#458cd8;
}
.PagePath .selected {
    color: #458cd8;
}
.InnersContent
{
    margin:0px; padding:0px;
}
.InnersContent h1
{
    font-weight:bold;
    font-size:20px;
    color:#8b7400;
    margin:0px 5px 30px 0px; padding:0px;
    display:inline-block;
    text-transform:uppercase;
}
.InnersContent h2
{
    font-weight:bold;
    font-size:16px;
    color:#8b7400;
    margin:0px; padding:0px;
    display:inline-block;
}
.InnersContent .Data
{
    text-align:justify;
    color:#555555;
    margin:0px 0 0 0px;
}
.Content_Left
{
	width:250px;
    /*background:url(https://15b454.claudeassets.com/20220120170935im_/http://maridivegroup.net/images/shadow.png) no-repeat top right;
	-webkit-box-shadow: 7px 0px 9px -10px #000000;
	-moz-box-shadow: 7px 0px 9px -10px #000000;
	box-shadow: 7px 0px 9px -10px #000000;*/
    padding:0 20px 0 0px;
	margin:0 0px 0 0;   
	/*min-height:470px;*/
	display:inline-block;
}
.Left_menu
{
    margin:0 0px 20px 0px;
	padding:20px 15px;
	background-color:#f8f8f8;
}
.Left_menu h1
{
    color:#163d6a;
    font-size:20px;
    font-weight:normal;
    margin:0 0 15px 0px;
	padding:0 0 10px 0px;
	border-bottom:1px solid #214a79;
}
.Left_menu h1 span
{
    color:#163d6a;
    font-size:16px;
    font-weight:normal;
}
.Left_menu ul li
{
	background:url(https://cd62c8.claudeassets.com/20220120170935im_/http://maridivegroup.net/images/bullet.png) no-repeat left 40%;
	margin:0 0 10px 0px;
	padding:0 0px 0 10px;
	text-align:left;
}
.Left_menu ul li a
{
    color:#484848;
    font-size:14px;
}
.Left_menu ul li a:hover
{
    color:#458cd8;
}
.Left_menu .selected 
{
	color:#458cd8;
	font-size:14px;
} 
.Content_Right
{
    width:660px;
	min-height:500px;
    display:inline-block;
    margin: 0px;
	padding:0 0 0 20px;
    vertical-align:top;
	font-size:12px;
	-webkit-box-shadow: -10px 0 9px -13px #000000;
	-moz-box-shadow: -10px 0 9px -13px #000000;
	box-shadow: -10px 0 9px -13px #000000;
}
.Content_Right h1
{
    color:#163d6a;
    font-size:18px;
    font-weight:bold;
    margin:0 0 15px 0px;
}
.Content_Right .Red_download
{
     text-align:right;
    margin:-35px 0 20px 0px;
	vertical-align:top;
}
.Content_Right h2
{
    color:#163d6a;
    font-size:14px;
    font-weight:bold;
    margin:0 0 15px 0px;
}
.Content_Right h3
{
    color:#163d6a;
    font-size:12px;
    font-weight:bold;
    margin:0px;
}
.Content_Right h4
{
    color:#484848;
    font-size:14px;
    font-weight:bold;
	margin:0 0 10px 0px;
}
.Group
{
	margin:0 0 15px 0px;
	clear:right;
}
.Group ul, .investor_ar ul
{
	list-style:disc;
	margin-left:15px;
}
.investor_ar ul
{
	direction:rtl;
}
.Group ul ul
{
	list-style:none;
	margin:5px;
}
/*.Group ul ul li:before
{
	content: "-" ;
	  
}*/
.Group ul ul li, .investor_ar ul li,
{
	list-style-type:circle;
	margin-left:15px;  
}
.Group ul li, .investor_ar ul li,
{
	margin:0 0 6px 0px;
}
.investor_ar ul li a
{
	font-size:14px;
	color: #484848;
    text-decoration: none;
}
.Group ul li a
{
	font-size:12px;
}
.Group ul li a:hover, .investor_ar ul li a:hover
{
	color:#163d6a;
	text-decoration:underline;
}
.Group Img
{
	float:right;
	margin:0 0 0 15px;
	border:1px solid #fff;
	outline:1px solid #c5c5c5;
	/*width:215px;*/
}
.group_link
{
	margin:15px 0px;
	text-align:right;
	color:#163D6A;
	font-weight:bold;
}
.group_link .vessel_Txt
{
	margin:5px 0 0 -85px;
	position:absolute;
	font-weight:bold;
}
.group_link img
{
	float:none;
	margin:0 0 0 5px;
	border:none;
	outline:none;
}
.Fleet_Table
{
	margin:0px; padding:0px;
	font-size:14px;
	/*text-align:center;*/
}
.Fleet_Table p
{
	margin-bottom:20px;
}
.Fleet_Table td
{
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	padding:7px 20px;
}
.Fleet_Table .Blue_Tit
{
	font-size:16px;
	text-transform:uppercase;
	color:#519ae9;
}
.Fleet_Table a
{
	color:#458cd8;
}
.Fleet_Table a:hover
{
	text-decoration:underline;
}
/*** SiteMap***/
.Siteleft
{
	display:inline-block;
	width:300px;
	margin:0px 10px 10px;
	vertical-align:top;
}
.Siteleft .titleLink
{
	color:#163d6a;
    font-size:14px;
    font-weight:bold;
    margin:0 0 5px 0px;
}
.titleLink a
{
	color:#163d6a;
}
.SiteMap ul li
{
	font-size:14px !important;
}
.Clients_logo
{
	margin:10px 0px;
}
.Clients_logo Img
{
	float:none;
	margin:0 5px 10px 0px;
	border:1px solid #fff;
	outline:1px solid #c5c5c5;
	vertical-align:middle;
	/*width:215px;*/
}
.Fleet_Link
{
	margin:10px 0px 20px;
}
.Fleet_Link a
{
	color:#458cd8;
	font-weight:bold;
}
.Fleet_Link a:hover
{
	color:#163d6a;
}
/** Rotation **/
#rotating-item-wrapper {
	position: relative;
	width: 960px;
	height: 264px;
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
/**** Start Footer ****/
.MainFooter
{
    color:#fff;
    background:url(https://4a6d7c.claudeassets.com/20220120170935im_/http://maridivegroup.net/images/footer_bg.jpg) #132b50 repeat-x top;
}
.Footer
{
	width:1000px;
	padding:15px 0px 17px;
	margin:0px auto;
	color:#fff;
	font-size:12px;
}
.Footer ul li
{
	float:left;
	margin:0px 10px 0 0px;
	text-transform:none;
}
.Footer ul li a
{
	font-size:14px;
	color:#fff;
}
.Footer ul li a:hover
{
	color:#5293e2;
}
.newsletter
{
    display:inline-block;
    float:right;
}
.Footer .Email_input
{
	border:none;
	font-size:10px;
	width:125px;/*148*/
	height:17px;/*24*/
	padding:1px 1px 2px 30px;
	margin:-1px 3px 0 10px;
	background:url(https://ea936f.claudeassets.com/20220120170935im_/http://maridivegroup.net/images/email_icon.jpg) #fff 7px center no-repeat;
	border:1px solid #a9a99e;
	vertical-align:top;
}
.Footer .Sign_Bt
{
    display:inline-block;
    padding:1px 12px;
    background-color:#c6c6be;
	outline:1px solid #b3b3b2;
	border:1px solid #eaeae7;
    color:#fff;
    text-align:center;
    font-size:13px;
    text-transform:uppercase;
    -moz-box-shadow: inset 0px 0px 10px #dddcdc;
    -webkit-box-shadow: inset 0px 0px 10px #dddcdc;
    box-shadow: inset 0px 0px 10px #dddcdc;
}
.Footer .Sign_Bt:hover
{
    background-color:#204977;
	outline:1px solid #fff;
	border:1px solid #eaeae7;
    color:#fff;
    -moz-box-shadow: inset 0px 0px 10px #dddcdc;
    -webkit-box-shadow: inset 0px 0px 10px #dddcdc;
    box-shadow: inset 0px 0px 10px #dddcdc;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px)
{
    .MenuIN ul li a
    {
        padding:0 24px 14px;
    } 
    #wowslider-container1 a.ws_next
    {
        margin-right:-200px;
    }
     #wowslider-container1 a.ws_prev
    {
        margin-left:-200px;
    }
}
@media only screen and (max-device-width: 1024px) and (orientation:portrait)
{
    .MenuIN ul li a
    {
        padding:0 20px 14px;
    } 
    .ContentCenter
    {
        width:465px;
    }
    #wowslider-container1 a.ws_next
    {
        margin-right:-250px;
    }
     #wowslider-container1 a.ws_prev
    {
        margin-left:-250px;
    }
}
@media only screen and (max-device-width: 1024px) and (orientation:landscape)
{
   .Header .logo
   {
       margin:0 0 0 10px;
   }
    .MenuIN ul li a
    {
        padding:0 22px 14px;
    } 
    .ContentCenter
    {
        width:465px;
    }
    #wowslider-container1 a.ws_next
    {
        margin-right:-250px;
    }
     #wowslider-container1 a.ws_prev
    {
        margin-left:-250px;
    }
}
/*
     FILE ARCHIVED ON 08:58:55 Jun 23, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:22:33 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.603
  exclusion.robots: 0.053
  exclusion.robots.policy: 0.042
  esindex: 0.01
  cdx.remote: 65.117
  LoadShardBlock: 793.891 (3)
  PetaboxLoader3.datanode: 445.123 (4)
  PetaboxLoader3.resolve: 346.75 (2)
  load_resource: 145.48
*/